<div>
  <ion-searchbar style="--border-radius: 32px" [formControl]="searchControl" value={{this.searchvalue}} name="fname"></ion-searchbar>
</div>
<div class="filter-list">
  <div class="filter-list-item" [ngClass]="{'active': car.id == selectedCar}"  *ngFor='let car of filteredList' (click)="onCarItemClicked(car)" >
    <div class="filter-list-text" >
      {{car.registration_no}}
    </div>
    <ion-icon class="clear-filter" name="close-circle-outline" (click)="onClearButtonClicked($event)"></ion-icon>
  </div>
</div>
